- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoSolutionVsSolutionBinaryMetric< ObjectiveVector, R > Class Template Reference

Base class for binary metrics dedicated to the performance comparison between two solutions's objective vectors. More...

`#include <moeoMetric.h>`

Inheritance diagram for moeoSolutionVsSolutionBinaryMetric< ObjectiveVector, R >:

## Detailed Description

### template<class ObjectiveVector, class R>
class moeoSolutionVsSolutionBinaryMetric< ObjectiveVector, R >

Base class for binary metrics dedicated to the performance comparison between two solutions's objective vectors.

Definition at line 61 of file moeoMetric.h.

The documentation for this class was generated from the following file:

- moeoMetric.h